## cif-api 0.4.2

=== debian/changelog ===
cif-api (0.4.2-6) unstable; urgency=medium

  * Patch configure.ac to drop -std=c89 (Closes: #1092314)
  * Replace pkg-config with pkgconf.
  * Update copyright years.

 -- Andrius Merkys <merkys@debian.org>  Thu, 09 Jan 2025 03:05:12 -0500

cif-api (0.4.2-5) unstable; urgency=medium

  * Cleanup source after successful build (Closes: #1044084)
  * Bump copyright years.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 28 Aug 2023 12:49:25 -0400

cif-api (0.4.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcif1: Add Multi-Arch: same.

  [ Andrius Merkys ]
  * Fix uscan to watch GitHub tags.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 02 Dec 2022 03:37:56 -0500

cif-api (0.4.2-3) unstable; urgency=medium

  * Using target architecture pkg-config (Closes: #989954).

 -- Andrius Merkys <merkys@debian.org>  Wed, 25 Aug 2021 01:03:58 -0400

cif-api (0.4.2-2) unstable; urgency=medium

  * Describing compile.patch.

 -- Andrius Merkys <merkys@debian.org>  Sat, 24 Oct 2020 02:05:03 -0400

cif-api (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #971743)

 -- Andrius Merkys <merkys@debian.org>  Tue, 06 Oct 2020 04:55:52 -0400
