=== debian/control ===
Source: cif-api
Priority: optional
Section: science
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libicu-dev,
 libsqlite3-dev,
 pkgconf,
 uthash-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/COMCIFS/cif_api
Vcs-Git: https://salsa.debian.org/science-team/cif-api.git
Vcs-Browser: https://salsa.debian.org/science-team/cif-api

Package: cif-linguist
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: transform CIF data among CIF formats and dialects
 The CIF API provides a standard C interface for reading, writing, and
 manipulating Crystallographic Information Files (CIFs). It is targeted
 in particular at CIF 2.0, but it provides support for CIF 1.1 and earlier
 as well.
 .
 This package contains cif_linguist, an experimental program for converting
 data between various versions of the CIF format.

Package: libcif-dev
Section: libdevel
Architecture: any
Depends:
 libcif1 (= ${binary:Version}),
 ${misc:Depends},
Description: CIF API CIF-parsing and manipulation library - development files
 The CIF API provides a standard C interface for reading, writing, and
 manipulating Crystallographic Information Files (CIFs). It is targeted
 in particular at CIF 2.0, but it provides support for CIF 1.1 and earlier
 as well.
 .
 This package contains the development files.

Package: libcif1
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: CIF API CIF-parsing and manipulation library - shared library
 The CIF API provides a standard C interface for reading, writing, and
 manipulating Crystallographic Information Files (CIFs). It is targeted
 in particular at CIF 2.0, but it provides support for CIF 1.1 and earlier
 as well.
 .
 This package contains the shared library.
