=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --without-docs --with-linguist --includedir=\$${prefix}/include/libcif

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
